<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Deja el 10</title>
    <link>http://localhost:1313/</link>
    <description>Recent content on Deja el 10</description>
    <generator>Hugo</generator>
    <language>en-US</language>
    <copyright>{year}</copyright>
    <lastBuildDate>Sat, 27 Aug 2022 09:16:45 +0000</lastBuildDate>
    <atom:link href="http://localhost:1313/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Markdown Cheat Sheet</title>
      <link>http://localhost:1313/posts/markdown-cheat-sheet/</link>
      <pubDate>Sat, 27 Aug 2022 09:16:45 +0000</pubDate>
      <guid>http://localhost:1313/posts/markdown-cheat-sheet/</guid>
      <description>&lt;p&gt;This Markdown cheat sheet &lt;strong&gt;provides&lt;/strong&gt; a quick overview of all the Markdown syntax elements. It can’t cover every edge case, so if you need more information about any of these elements, refer to the reference guides for basic &lt;em&gt;syntax&lt;/em&gt; and extended syntax.&lt;/p&gt;</description>
    </item>
    <item>
      <title></title>
      <link>http://localhost:1313/estructura/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/estructura/</guid>
      <description>&lt;div id=&#34;outline-container-headline-1&#34; class=&#34;outline-2&#34;&gt;&#xA;&lt;h2 id=&#34;headline-1&#34;&gt;&#xA;¿Cómo comienzo a usar software libre?&#xA;&lt;/h2&gt;&#xA;&lt;div id=&#34;outline-text-headline-1&#34; class=&#34;outline-text-2&#34;&gt;&#xA;&lt;p&gt;Es tu primera vez&lt;/p&gt;&#xA;&lt;div id=&#34;outline-container-headline-2&#34; class=&#34;outline-3&#34;&gt;&#xA;&lt;h3 id=&#34;headline-2&#34;&gt;&#xA;Acércate a las comunidades de software libre&#xA;&lt;/h3&gt;&#xA;&lt;div id=&#34;outline-text-headline-2&#34; class=&#34;outline-text-3&#34;&gt;&#xA;&lt;p&gt;Explicar el por qué&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
